Mailinglist Archive: opensuse-factory (363 mails)

< Previous Next >
[opensuse-factory] KDe4.8 in oS12.1?
  • From: C <smaug42@xxxxxxxxxxxx>
  • Date: Fri, 27 Jan 2012 20:33:01 +0100
  • Message-id: <CAOVv=gNV1H-+1T0sUg=PYy9uhdD11Pz6QzxMFD23NV8TMcNNQg@mail.gmail.com>
So I've been wanting to update to KDE4.8 in 12.1 for a while now...
according to:
http://en.opensuse.org/KDE_repositories#Factory_aka._KDF_.28KDE_SC_4.8.29

I should in theory be able to add:
http://download.opensuse.org/repositories/KDE:/Distro:/Factory/openSUSE_12.1/
correct?

But this repo only has 4.7.4.

If I add the Factory repos (from that same section) I get errors about
"opensuse libc.so.6(GLIBC_2.15)" which I traced to this bug report:
https://bugzilla.novell.com/show_bug.cgi?id=740584

So... will the 4.8 build eventually be replicated into the 12.1 repo,
or... is it better to pull the full Factory repo for this? If the
Factory repo, what needs to be included to fulfill the libc version
problem?

C.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >